issues:
  title: Issues Dashboard
  charts:
    - title: Issues created per month
      type: bar
      query:
        issuable_type: issue
        issuable_state: all
        group_by: month
    - title: Issues closed per month
      type: bar
      query:
        issuable_type: issue
        issuable_state: closed
        group_by: month
bugs:
  title: Bugs Dashboard
  charts:
    - title: Bugs created per month by Priority
      type: stacked-bar
      query:
        issuable_type: issue
        filter_labels:
          - bug
        collection_labels:
          - P::1
          - P::2
          - P::3
          - P::4
        group_by: month
    - title: Bugs created per month by Severity
      type: stacked-bar
      query:
        issuable_type: issue
        filter_labels:
          - bug
        collection_labels:
          - S::1
          - S::2
          - S::3
          - S::4
        group_by: month
mergeRequests:
  title: Merge Requests Dashboard
  charts:
    - title: Merge Requests merged per week
      type: bar
      query:
        issuable_type: merge_request
        issuable_state: merged
        group_by: week
    - title: Merge Requests merged per month
      type: bar
      query:
        issuable_type: merge_request
        issuable_state: merged
        group_by: month
